PCL_GP3_SURFACE(1)

NAME
pcl_gp3_surface - pcl_gp3_surface

DESCRIPTION
Syntax is: pcl_gp3_surface input.pcd output.vtk <options> Perform surface triangulation using pcl::GreedyProjectionTriangulation. For more information, use: pcl_gp3_surface -h
  where options are:
 -radius X = use a radius of Xm around each point to determine the neighborhood (default: 0.000000)
 -mu X= set the multipler of the nearest neighbor distance to obtain the final search radius (default: 0.000000)

AUTHOR
pcl_gp3_surface is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).